[common]
IDC_BT_DEL=Delete
ID_MY_APP_ABOUT=About
IDC_BT_SEL_PROJECT=Select Project(&S)
IDT_NEW_BUG=New Defect
IDT_BUG_MGR=Defect Mgr
IDT_MY_BUG=Home Page
IDT_SYS_MGR=Option
IDT_BUG_QUERY=Query
IDT_BUG_REPORT=Report
IDT_KNOWLEDGE=Query Chart
IDM_CH_CN=Chinese(Simplified)\t(&C)
IDM_LANG_ENGLISH=English\t(&E)
IDM_GEN_LANG=Gen Language Configure
IDC_ST_START_DATE=Start Date
IDC_ST_CLOSE_DATE=End Date
IDC_ST_RESPONSIBLE=Responsible By:
IDC_ST_DETECTED=Detect By:
IDC_BT_QUERY=Query(&Q)
IDC_ST_DEFECT_STATUS=Status:
IDC_ST_DEFECT_SEVR=Servity:
IDC_CK_IS_BG_ATTACHMENT=Is attachment
IDC_CK_GROUPBY=Group by
IDC_ST_DETECT_VERSION=Version
IDC_BT_MORE_CUSTOM=More Custom(&M)...
IDC_ST_RELATIVE=Relative:
IDC_BT_WAIT_ME_PROCESS=Waiting process
IDC_BT_NOT_CLOSE=Not Close
IDC_BT_ME_CREATE=My Create
IDC_BT_ME_LAST_PROCESS=My last process
IDC_BT_ME_PROCESS=My process
IDC_BT_ME_CLOSE=All my closed
IDC_BT_ME_ALL=All my Defect
IDC_ST_STATUS=Status
IDT_DEFECT_HELP=Help
IDC_BT_NOTES=Release Notes
ID_OK=Ok(&O)
IDT_DEFECT_HELP=Help
IDS_MENU_FILE=File(&F)
IDS_MENU_VIEW=View(&V)
IDS_MENU_LANG=Language(&L)
IDS_MENU_ABOUT=About(&A)
IDM_MY_VIEW_STATUS_BAR=Status\t(&S)
IDM_MY_VIEW_TOOLBARS=Toolbar\t(&T)
ID_MY_EXIT=Exit(&X)
ID_MY_APP_ABOUT=About(&A)
IDS_TAB_MY=My
IDS_TAB_CUSTOM=Custom
IDS_TAB_CUSTOM_FIELD=Field
IDM_USER_MGR=User\t(&U)
IDM_GROUP=Department\t(&G)
IDM_PARAM=Parameter\t(&P)
IDM_PROJECT=Project\t(&J)
IDM_CUSTOM_FIELD=Custom Filed(&T)
IDM_OFFICE_2000=Office 2000\t(&O)
IDM_OFFICE_XP=Office XP\t(X)
IDM_OFFICE_2007_1=Office 2007 Luna\t(L)
IDM_OFFICE_2007_2=Office 2007 Silver\t(S)
IDM_OFFICE_2007_3=Office 2007 Aqua\t(A)
IDM_PSTYLE_APP=Personal Settiong(&P)
IDS_MENU_DEFECT=Defect(&D)
IDS_MENU_KNOWLEDGE=Knowledge(&K)
IDS_MENU_CONFIGURE=Configure(&C)
IDS_MENU_PSTYLE=PStyle(&P)
IDS_MENU_GUISTYLE=GUI Stype(&U)
IDM_TRANS_RULE=Status Transation Rule\t(&S)
IDS_ERROR_EXIST_DEPT=The department is exist
IDC_ST_BG_BUG_ID=ID
IDC_ST_BG_BG_STATUS=Status
IDC_ST_BG_DESCRIPTION=Description
IDC_ST_BG_SUMMARY=Summary
IDC_ST_BG_SEVERITY=Severity
IDC_ST_BG_RESPONSIBLE=Responsible
IDC_ST_BG_DETECTED_BY=Detected by
IDC_ST_BG_DETECTION_DATE =Dection Date
IDC_ST_BG_DETECTION_VERSION =Detected Version
IDC_ST_BG_CLOSING_DATE=Closing Date
IDC_ST_BG_DEV_COMMENTS=Dev Comments
IDC_ST_BG_CLOSING_VERSION=Closing Version
IDC_ST_BG_PRIORITY=Priority
IDC_ST_IP=Server
IDC_ST_PORT=Port
IDC_ST_USER=User
IDC_ST_PASS=Password
IDC_ST_CUR_VERSION=Current Version
IDC_BT_CANCEL=Cancel(&C)
IDC_BT_LOGIN=Login(&L)
IDC_BT_MODIFY=Modify(&M)
IDC_BT_NEW=New
IDS_BASE_INFO=Base Info
IDS_CUSTOM_INFO=Custom Info
IDS_ATTACH=Attach
IDC_ST_SUMMARY_OR_DESC=Summary Or Description
IDC_BT_CLEAR=Clear(&C)
IDC_BT_QUERY=Query(&Query)
IDC_ST_SEL_FIELD=Query Fileds
IDS_MODIFY_SUCCESS=Modify Success
IDS_CLOSE=Close
IDS_CAN_NOT_NULL=Can not be null
IDM_VIEW_BUG=Veiw\t(&I)
IDM_REFRESH=Refresh\t(&R)
IDM_ADD=Add\t(&A)
IDM_DELETE=Delete\t(&D)
IDM_COPY_BUG=Copy\t(&C)
IDM_PASTE_BUG=Paste\t(&V)
IDM_GRID_AUTO_SIZE=Auto Grid Size\t(&S)
IDM_MY_VIEW_QUERY_DLG=Review Window\t(&P)
IDM_MODIFY_PASS=Modify Password(&M)
IDM_RENAME=Rename(&R)
IDM_LOGIN=ReLogin(&L)
IDS_LOGIN_FAIL=Connect To Remote Server Failed
IDD_BUG_HISTORY=Defect History
IDC_ST_CHANGE=Can Translate to
IDC_ST_NO_CHANGE=Can Not Translate to
IDS_PICTURE_NAME=Please Input Picture Name
IDC_BT_STATUS_ALL_OPEN=Not Closed
IDC_BT_STATUS_ALL_CLOSE=Close
IDC_BT_STATUS_ALL=All
IDC_BT_STATUS_REOPEN=ReOpen
IDC_BT_STATUS_NEW=New
IDC_BT_STATUS_FIXED=Fixed
IDC_BT_STATUS_OPEN=Open
IDC_ST_DATE=Date
IDC_BT_DATE_THIS_WEEK_CREATE=This week(Created)
IDC_BT_DATE_THIS_WEEK_CLOSE=This week(Closed)
IDC_ST_DATE=Date
IDM_FILL_BACKGROUND=Fill Background
IDS_ENABLE=Is Enable
IDC_BT_DISABLE=Disable(&D)
IDC_BT_ENABLE=Enable(&E)
IDD_TRANS_RULE_DLG=Defect WorkFlow Define
IDC_BT_ROLE=Role(&R)
IDC_BT_DEPT=Department(&D)
IDC_BT_PROJECTS=Projects(&P)
IDC_BT_PERMISSION=Permission(&N)
IDC_BT_MODIFY_USER=Modify(&M)

IDC_ST_USER_LIST=User List
IDC_ST_USER_PROP=User Properties
IDC_ST_USER_IN_GROUP=User In Groups
IDC_ST_USER_OUT_GROUP=User Out Groups
IDC_ST_USER_NAME=Name
IDC_ST_USER_FULL_NAME=Full Name
IDC_ST_USER_QQ=QQ
IDC_ST_USER_DEPT=Department
IDC_ST_USER_EMAIL=Email
IDC_ST_USER_MOBILE=Mobile
IDC_ST_USER_MSN=MSN
IDC_ST_USER_DESC=Desc
IDC_ST_USER_TEL=Telephone
IDS_PASS_ERROR=Error Old Password
IDS_PASS_NOT_SAME=New Password not as the Confirm password
IDD_MODIFY_PASS=Modify Password
IDC_ST_OLD_PASS=Old Password
IDC_ST_NEW_PASS=New Password
IDC_ST_CONFIRM_PASS=Confirm Password
IDM_OPTION=Options\t(&O)
IDC_BT_RESET_PASS=Reset Password
IDS_PROJECT=Project
IDS_USER_SETTING=User
IDS_PARAMETER=Parameter
IDS_TRANS_RULE=Status WorkFlow
IDS_CUSTUM_FIELD=Custum Fields
IDC_ST_PRJ_NAME=Name
IDC_ST_PRJ_TYPE=Types
IDC_ST_PRJ_START_TIME=Start Date
IDC_ST_DESC=Description
IDC_ST_ENG_NAME=English Abbr.
IDC_ST_CUSTOM_NAME=Customer
IDC_ST_PRJ_MGR=Project Manager
IDC_BT_VERS=Version Info
IDS_SAME_PRJ=Exist Same Project
IDS_DELETE_CONFIRM=Do you realy want to delete it?
IDM_REFRESH_PARAM=Refresh Parameters(&R)
IDS_ATTACH_BAR_FILE=File
IDS_ATTACH_BAR_SCREEN=Screen
IDS_ATTACH_BAR_SYSTEM=System
IDS_ATTACH_BAR_CLIP=Clip
IDS_ATTACH_BAR_SAVE=Save
IDS_ATTACH_BAR_DELETE=Delete
IDS_ATTACH_BAR_DELETE_A=Del All
IDS_ATTACH_BAR_OPEN=Open
IDD_PRJ_VERSIONS=Versions
IDM_CH_TW=Traditional Chinese\t(T)
IDC_BT_ADD=Add(&A)
IDM_ONLINE_UPGRADE=Online Upgrade(&O)
IDC_BT_STARTUPGRADE=Auto Upgrade(&A)
IDC_ST_DOWNLOAD_INFO=Upgrade Information
IDC_BT_RELEASE_INFO=Release Notes(&R)
IDS_NEW_VERSION_FIND=New version, Do you want to upgrade to the latest version of it?
IDS_SERVER_VERSION=Server Version
IDD_SET_DEPT=Department Management
IDC_BT_DESIGN=Change Mode
IDS_LOOK_MODE=View Mode
IDS_DESIGN_MODE=Design Mode
IDD_DESIGN_CUSTOM=Custom GUI Design
IDM_DESIGN_CUSTOM=Custom GUI Design(&C)
IDC_RD_SYS=System
IDS_INPUT_USER_NAME=Please input usename
IDC_RD_USER=Custom
IDC_ST_NAME=Field Name
IDC_ST_USER_LABEL=User Label
IDC_ST_FIELD_TYPE=Field Type
IDC_CK_IS_ENABLE=Enable
IDC_ST_REF_LIST=Reference List
IDC_BT_NEW_LIST=New List
IDC_BT_GOTO_LIST=Modify List
IDC_CK_VERIFY=Verify Value
IDC_BT_SAVE=Save(&S)
IDC_BT_REFESH=Refresh
IDC_BT_NEW_TYPE=New List
IDC_BT_DELETE_TYPE=Delete List
IDC_ST_PARAMETER_NAME=Name
IDC_BT_DELONE=Delete(&D)
IDD_SET_SEL_PRJS=Select Project
IDS_NOT_EXIST_EXCEL=Not Install Excel!\nPlease Install Excel at first!
IDS_SAVE_FILE_AS=Export Excel File As 
IDM_EXPORT=Export\t(&E)
IDS_CURRENT_PIX=Current pixels
IDS_CAPTURE_1=according to the ESC key or mouse from the right
IDS_CAPTURE_2=Release the left mouse button to determine the scope of interception,According to the ESC key quit
IDS_CAPTURE_3=With the left mouse button to adjust the scope of interception,Click the right mouse button to reselect
IDD_PRE_DEFINE_RPT=Pre-defined
IDD_CUSTOM_DEFINE_RPT=Custom
IDM_SEND_MAIL=Mail
IDD_SET_USER_PRJ=Setup User's Project
IDC_CK_SYS_RIGHT=System Mangement
IDC_CK_DELETE_DEFECT=Delete Defect
IDC_CK_ADD_DEFECT=Add Defect
IDC_BT_CK_ALL=Check All
IDC_BT_UNCK_ALL=UnCheck All
IDD_SET_RIGHT=Setup User Right
